<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","到底什么叫对你好",89,143);
$z[2][4]['name']="title";
$z[3]=Array("field","",145,184);
$z[3][4]['name']="writer";
$z[4]=Array("field","",186,225);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align: center\"><img alt=\"\" src=\"/uploads/allimg/c120408/1333X194310630-1b46.jpg\" /></p>\r\n<p>我总是想这个问题，到底什么叫对一个人好。</p>\r\n<p>上大学的时候，没钱，送他礼物要绞尽脑汁，又要让他觉得我心里有他，但是又苦于囊中羞涩只能选择物美价廉的，更何况我也不愿意花掉一个月的生活费去讨好一个即使我很喜欢很喜欢的男人;如今，上班了挣钱了，送礼物的时候便不再那么扭捏了，更多的时候，我愿意去买个贵重的礼物去讨好一个可能我并不那么喜欢的人，生活现实的把我逼到一个墙角，问我，你这到底是对谁更好?</p>\r\n<p>我也不知道我对谁更好，如今这社会，&ldquo;对我好&rdquo;这个概念被不同的人扭曲成不同的样子，每个人心里都有自己的论调，可是当你的&ldquo;对她好&rdquo;和她的&ldquo;对我好&rdquo;相去甚远的时候，你要怎么办?</p>\r\n<p>我刚刚看完李春天的春天，据说，按照九重人格来讲，李春天属于2号性格，喜欢帮助别人，崇尚精神上的感受。她心里一直渴望着一场轰轰烈烈的爱情，所以她38岁未嫁，虽然最终她找到了真爱，但那毕竟是电视剧，生活中，没有那么幸运吧，所以看完李春天的春天，我很害怕。</p>\r\n<p>我爸说，闺女，找男朋友就得找一个有一块饼干舍不得吃也要给你吃的人。</p>\r\n<p>我说，哎，我知道了。</p>\r\n<p>尼玛上哪找去啊!昂?</p>\r\n<p>我并不觉得有一块饼干自己吃了的人就十恶不赦了，在独身子女即将统治社会的局面下，爱自己胜过爱别人的人更多吧?如果真的只有一块饼干，我更希望他给他妈吃，不管社会怎么变，生活怎么变，女人怎么变，妈妈应该不会变。</p>\r\n<p>我理解的&ldquo;对一个人好&rdquo;很简单。如果我不小心睡着了，帮我盖盖被子。如果我忘记带伞了，给我送个伞。有个病有个灾儿的，端个茶递个水。如果我做饭我希望你能刷个碗，是真的心疼我而刷碗，不是因为我做饭了你觉得你应该刷碗。我不用神马家务都你做，我觉得做家务是女人的天职，但是你也不要踩到我头上来拉屎，你小心我把屎塞你嘴里。如果我要你做什么家务，你翻出这偏文章来，我也会跟你没完没了的。</p>\r\n<p>所以，相亲相爱就够了</p>",227,1991);
$z[5][4]['name']="body";
$z[6]=Array("field","",1993,2033);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c120408/1333X194310630-1b46_lit.jpg",2035,2125);
$z[7][4]['name']="litpic";

?>